Skip site navigation (1) Skip section navigation (2)

Re: time to upgrade stemmers ?

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: Oleg Bartunov <oleg(at)sai(dot)msu(dot)su>
Cc: Pgsql Hackers <pgsql-hackers(at)postgresql(dot)org>
Subject: Re: time to upgrade stemmers ?
Date: 2009-03-31 19:45:17
Message-ID: 5106.1238528717@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-hackers
Oleg Bartunov <oleg(at)sai(dot)msu(dot)su> writes:
> How do you think is it  right time to upgrade snowball stemmers ?
> We didn't change them since 2007.

Probably you should ask the snowball people.  I'm not sure if they have
a formal release cycle or not, but if they think their stuff is unstable
right now for some reason, now wouldn't be the time to grab a copy.

Assuming they're okay with it, then sure.

			regards, tom lane

In response to

Responses

pgsql-hackers by date

Next:From: Euler Taveira de OliveiraDate: 2009-03-31 19:46:23
Subject: Re: [PATCH] Implement (and document, and test) has_sequence_privilege()
Previous:From: Oleg BartunovDate: 2009-03-31 19:41:37
Subject: time to upgrade stemmers ?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group